Bug 441802 - static lib should be in a static subpackage
static lib should be in a static subpackage
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nettle (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ian Weller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 04:43 EDT by Patrice Dumas
Modified: 2008-04-27 09:19 EDT (History)
0 users

See Also:
Fixed In Version: 1.15-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-27 09:19:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2008-04-10 04:43:04 EDT
Description of problem:

The static lib should be in a separate -static subpackage, requiring the devel
subpackage.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ian Weller 2008-04-10 20:15:43 EDT
i'm putting this into EL-* and F-*, devel will have to wait until after the freeze.
Comment 2 Fedora Update System 2008-04-10 20:36:11 EDT
nettle-1.15-5.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-04-10 20:36:22 EDT
nettle-1.15-5.fc7 has been submitted as an update for Fedora 7
Comment 4 Fedora Update System 2008-04-16 23:47:10 EDT
nettle-1.15-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-04-16 23:55:03 EDT
nettle-1.15-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.